body{text-align:center; background-color:#b9cde5;margin-top:20px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a:link, a:visited {color:#953735;  text-decoration:none; }
a:hover {cursor:pointer;color:#254061;}
p{color:#333; font-size:0.8em;margin:5px 10px 5px 10px}
li{color:#333; font-size:0.8em;margin:5px 0px 5px 0px}
ul{margin-left:5px;padding-left:20px;}
input{color:#333; font-size:0.8em;}
hr{color:#b9cde5;}
p.lb{font-size:0.8em;border-top:0px solid #b9cde5;padding:5px 0px 15px 0px;margin:5px 0px 5px 0px;}
p.th{color:#254061;}

#rt{text-align:right;}
h1{text-align:right;font-size:1.6em;margin:0px 20px 2px 0px; padding:0px; font-weight:normal; font-style:italic;color:#254061; }
h2{text-align:left;font-size:1em;margin:5px 0px 7px 0px; padding:0px 0px 2px 0px; font-weight:normal; font-style:normal;color:#254061; border-bottom:2px solid #b9cde5;}
.content{width:990px;text-align:left;background-color:#fff;padding:0px;margin:0px;}	
#site-nav {margin:0px 0px 0px 0px;padding:5px 0px 5px 0px;text-align:right;background-color:#b9cde5;border-top:9px double #fff;border-bottom:9px double #fff;}
#site-nav li {display:inline;padding:0px;margin:0px 20px 0px 20px;}
#site-nav a:link, #site-nav a:visited {color:#254061;  padding:0px 2px 5px 2px ;margin:0px 0px 0px 0px;text-decoration:none; font-size:0.9em;text-align: left }
#site-nav a:hover {cursor:pointer;color:#953735;}


#tl{width:200px;vertical-align:top;padding:0px;margin:0px;background-image:url(structure/images/background/bl-tl.png); background-position:top left; background-repeat:no-repeat;}


#tr{height:90px; vertical-align:bottom;   padding:0px;margin:0px;background-image:url(structure/images/background/bl-tr.png); background-position:top right; background-repeat:no-repeat;}
#bl{width:50px;height:30px;padding:0px;margin:0px;background-image:url(structure/images/background/bl-bl.png); background-position:bottom left; background-repeat:no-repeat;}
#br{width:50px;height:30px;padding:0px;margin:0px;background-image:url(structure/images/background/bl-br.png); background-position:bottom right; background-repeat:no-repeat;}	
#bc{text-align:center;}
.logo{margin:10px 0px 0px 10px;}	
.imglt{float:left;margin:0px 10px 0px 0px;}
.vegico{margin:0px 0px 0px 10px;}
#mc-left{vertical-align:top;width:600px;border:0px dashed red;padding:5px 10px 5px 10px;}
#mc-all{vertical-align:top;width:900px;border:0px dashed red;padding:5px 10px 5px 10px;}
#mc-right{vertical-align:top;border:0px dashed red;padding:5px 10px 5px 10px;}
p.pflr{float:right;text-align:right;}

.linkbox{width:300px; margin:10px;border:1px solid #efefef;}
.guestbox{width:940px; margin:10px;border:1px solid #efefef;}

.linkbox-dsp{width:300px; margin:10px;}
.homeimg-dsp{width:140px; margin:3px; }
.homeimg-dsp p{margin:0px}
.homeimg-dsp td{vertical-align: top;}

.homeimg-main{margin:3px; width:230px;}
.homeimg-main p{margin:0px}
.homeimg-main td{vertical-align: top;}

tr.linkheader {margin:0px; padding:0px;text-align:center;}
.frmini{height:22px; overflow:hidden;margin:2px 0px 0px 0px;}

.linkbox h2, .linkbox-dsp h2, .homeimg-main h2 {font-size:0.8em;border-bottom:1px solid #b9cde5;}
.linkbox p, .linkbox-dsp p {margin-left:0px}
.linkimg{float:right;margin-left:5px;}

#diarytbl{}

#diarytbl td{vertical-align: top;}

.nvbutton{
	color:#254061; 
	font-weight: normal; 
	font-size:11px; 
	border-top:0px solid #eee;
	border-left:0px solid #eee;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:1px 10px 1px 10px;
	margin:0px;
	background-color:#b9cde5;
	cursor:pointer;

	
	
}

.nvbutton-a{
	color:#254061; 
	font-weight: normal; 
	font-size:11px; 
	border-top:0px solid #eee;
	border-left:0px solid #eee;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:1px 10px 1px 10px;
	margin:0px;
	background-color:#b9cde5;
	cursor:pointer;
	width:30px;

	
	
}
.nvbutton-b{
	color:#fff;
	font-weight: normal; 
	font-size:11px; 
	border-top:0px solid #eee;
	border-left:0px solid #eee;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:1px 10px 1px 10px;
	margin:0px;
	background-color:#254061; 
	cursor:pointer;
	width:30px;
	
	
}

.enqact {visibility:hidden;}

.iright{text-align:right;color:#254061;}
.spaceline{border-bottom:1px solid #eee;font-size:2px;padding-bottom:4px;}
